package _03_if_else操作;

import java.util.Scanner;

public class Test4 {
    public static void main(String[] args) {
        /**
         * 登录需求:
         *
         * 要求在控制台 当中录入账号和密码
         * 如果账号为123@qq.com 密码为123
         * 表示登录成功  , 否则表示登录失败
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("录入账号");
        String account = scanner.next();

        System.out.println("录入密码");
        String password = scanner.next();
        // 判断账号和密码是否正确
        if("123@qq.com".equals(account) && "123".equals(password)){
            System.out.println("登录成功");
        }else{
            System.out.println("登录失败");
        }
    }
}
